


.webdevelopment-services-grid
{

     display: grid;
    grid-template-columns: repeat(12, minmax(10px, 1fr)) ;

}

.webdevelopment-services-grid-column
{

     grid-column: span 6;

     padding: 24px;

     min-height: 400px;
    height: 100%;

}


.webdevelopment-services-card
{

    border: 1px solid #000;

    border-radius: 12px;

    padding: 24px;

    height: 100%;
}
.webdevelopment-services-card-aside
{
      background-color: #000;
    color: #979696;


}

  

.webdevelopment-services-card-title
{
    display: block;
    font-size: 24px;
    line-height: 32px;
    border-bottom: 2px dotted #000;
}





.webdevelopment-services-card-service-info
{
    font-size: 24px;
    line-height: 48px;

    font-weight: 400;

    font-style: italic;
}

.technology-we-use-title
{
    font-style: italic;
}

.technology-we-use-content
{

    font-size: 18px;
    line-height: 28px;
    font-weight: 400;

    margin-top: 24px;

}


.web-services-pricing-section
{

    
   padding-top: 48px;
   padding-bottom: 48px;

   border-radius: 0px;
}

.web-services-pricing-section-title
{
    text-transform: uppercase;
    margin-top: 24px;
    
    text-align: center;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 24px;
}


.web-services-pricing-section-grid
{

    
     display: grid;
    grid-template-columns: repeat(12, minmax(10px, 1fr)) ;

}
.web-services-pricing-section-grid-column
{

    grid-column: span 6;

     padding: 24px;

     

}

.web-services-pricing-card
{
    background-color: rgb(142, 80, 224);

    background-color: rgb(50, 243, 98);
    background-color: rgb(202 188 249);

    min-height: 400px;

    border: 2px solid #fff;
    border-radius: 12px;

    box-shadow: 0 0 0 2px rgb(142, 80, 224);

    padding: 24px;

        height: 100%;

}





.web-services-pricing-card-title
{

     display: block;
    font-size: 24px;
    line-height: 32px;

    color: #350349;

}

.web-services-pricing-info-title
{
    font-size: 18px;
    line-height: 28px;
    color: #350349;
    font-style: italic;
    font-weight: bold;
}
.web-services-pricing-info-content
{
  padding: 8px;
}

.web-services-pricing-info-content p
{
    margin-top: 8px;
        font-size: 28px;
    line-height: 44px;
    color: #350349;
    font-style: normal;
    font-weight: 700;
}


.web-services-pricing-card-2
{
    background-color: rgb(142, 80, 224);

    background-color: rgb(18, 32, 22);

    background-color: #fff;



    min-height: 400px;

    border: 2px solid #fff;
    border-radius: 12px;

    box-shadow: 0 0 0 2px rgb(142, 80, 224);

    padding: 24px;
}

.web-services-pricing-card-2 .web-services-pricing-card-title

{
     color: #350349;
   
}

.web-services-pricing-card-2 .web-services-pricing-info-title
{
   
    color: #350349;
   
}
.web-services-pricing-info-content
{
  padding: 8px;
}

.web-services-pricing-info-content p
{
  
    color: #350349;
   
}


.web-services-cta-button
{

}

.web-services-email-button
{
    display: inline-block;
    margin-top: 24px;
    border: 2px solid rgb(54, 54, 221);
    padding: 8px 24px;
    border-radius: 12px;

    cursor: pointer;
}

.highlight-mail
{
    color: blue;
    font-style: italic;

    font-size: 16px;
    line-height: 18px;
    letter-spacing: 1.2px;
}





@media (max-width: 1080px) {
  
   

}

@media (max-width:864px)  { 

.webdevelopment-services-grid-column
{

     grid-column: span 12;

     padding: 12px;

     min-height: 400px;

}

.web-services-pricing-section-grid-column
{

    grid-column: span 12;

     padding: 12px;

     

}

.web-services-email-button
{
    display: inline-block;
    margin-top: 24px;
    border: 2px solid rgb(54, 54, 221);
    padding: 8px 12px;
    border-radius: 12px;

    cursor: pointer;
}




}

